name: 'Configuration Manager'
type: module
description: 'Allows administrators to manage configuration changes.'
package: Core
# version: VERSION
core: 8.x
configure: config.sync

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
